.notification_contact {
    padding: 80px 0 0
}

.section-1-contact {
    padding: 80px 0 70px;
}

.notification_wrapper {
    max-width: 900px;
}

.notification_wrapper * {
    color: #172440;
    margin: 0 0 5px;
    font-size: 18px
}

.notification_wrapper td,
.notification_wrapper th {
    border: 1px solid #ccc;
    text-align: left;
    padding: 8px;
}

.notification_wrapper th {
    background: #eee
}

.notification_wrapper table {
    border-collapse: collapse;
    margin: 20px 0
}

.notification_wrapper tr:nth-child(even) {
    background-color: #fafafa;
}

.col-info-office {
    margin-bottom: 30px;
}

.title-loop {
    color: #172440;
    font-family: "New Hero";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 20px;
}

.content-loop p,
.content-loop {
    font-family: "New Hero";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    color: #5C5F66;
    font-family: "New Hero";
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
}

.section-1-contact button,
.content-general-custom a {
    color: #E60026;
    text-align: center;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    position: relative;
    background: #fff;
    text-decoration: none;
    border: 0;
    background: transparent
}

.section-1-contact button {
    display: flex;
    align-items: center;
    padding: 0;
    pointer-events: none !important
}

.navig {
    align-items: center;
    display: flex !important;
}

.navig a img {
    max-height: 40px;
}

.navig a {
    margin-right: 10px;
}

.section-2-contact {
    padding: 150px 0;
}

.section-2-contact .title-general-custom h3 {
    max-width: 625px;
    font-size: 28px;
}

.section-2-contact .telefon-footer {
    border: 1px solid #E60026 !important;
}

.section-2-contact .telefon-footer {
    display: inline-block;
    position: relative;
}

.section-2-contact .telefon-footer a {
    color: transparent !important;
    display: flex;
    overflow: hidden;
    padding-left: 50px;
    padding-right: 10px;
    border: 0 !important;
    position: relative;
}

.section-2-contact .telefon-footer a::after {
    content: attr(title);
    position: absolute;
    color: #fff;
    left: 15px;
    width: 100%;
    height: 100%;
    transition: top .5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    z-index: 1;
    opacity: 1;
}

.section-2-contact .telefon-footer img {
    position: absolute;
    left: 10px;
    z-index: 2;
}

.section-2-contact .telefon-footer a::before {
    content: attr(title);
    position: absolute;
    bottom: 100%;
    left: 15px !important;
    width: 100%;
    height: 100%;
    transition: bottom .5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    z-index: 1;
    right: auto !important;
    top: auto !important;
    background: transparent;
    transform: none;
}

.section-2-contact .telefon-footer a:hover::before {
    bottom: 0;
}

.section-2-contact .telefon-footer a:hover:after {
    top: 100%;
}

#image-home {
    overflow: hidden;
    max-width: 100vw;
}

.wrapper-image {
    width: calc(100vw - 200px);
    margin: 0 auto;
    transition: width 1s ease-in-out;
}

.wrapper-image img {
    width: 100%;
    height: auto;
}

.wide .wrapper-image {
    width: 100vw;
    margin: 0 auto;
    transition: width 1s ease-in-out;
}

@media screen and (max-width:1600px) {
    .section-2-contact {
        padding: 100px 0;
    }
}

@media screen and (min-width:992px) {
    .section-1-contact .content-general-custom.row{
        display: flex;
  
    }
}
@media screen and (max-width:991px) {
    .section-cariere a{
        display: inline-block   !important;
    }
    .wow {
        overflow: hidden;
    }
    .section-2-contact {
        padding: 40px 0;
    }
    .section-1-contact {
        padding: 40px 0 0;
    }
    #image-home-map {
        overflow: hidden;
        display: inline-block;
        width: 100%;
        margin: 0;
        overflow: hidden;
        max-width: 100vw;
        position: relative;
    }
    #image-home-map .wrapper-image-custom {
        min-height: 350px;
        overflow: hidden;
        display: inline-block;
        width: 100%;
        overflow: hidden;
    }
    #image-home-map .wrapper-image-custom img {
        position: absolute;
        right: -90px;
        max-height: 400px;
        width: auto !important;
        max-width: fit-content;
        margin-bottom: 30px;
    }
}

.section-cariere {
    position: relative;
    padding: 40px 0;
    display: flex;
    margin-bottom: 40px;
}

@media screen and (min-width: 1080px) {
    .section-cariere::before {
        width: calc(100% - 60px);
    }
    .section-cariere a {
        float: right;
    }
    .section-cariere .col-md-5 {
        padding: 0;
    }
    .section-cariere .row {
        display: flex;
        align-items: center;
        justify-content: space-between
    }
}

.section-cariere .content-general-custom{
    max-width: 600px;
}
.section-cariere::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #F6F9FC;
    display: block;
    z-index: 0;
}

@media screen and (min-width: 1080px) {
    .section-cariere .title-general-custom h3 {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 1080px) {
    .title-general-custom h3 {
        font-size: 30px;
    }
}

.title-general-custom h3 {
    color: #172440;
    font-family: "New Hero";
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 20px;
}

.content-general-custom p,
.content-general-custom li,
.content-general-custom {
    color: #171C26;
    font-family: "New Hero";
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 33px;
}

.download-btn {
    background: #E60026;
    text-decoration: none;
    color: #FFF;
    font-family: "New Hero";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    padding: 14px 30px;
    text-transform: uppercase;
    display: flex;
    overflow: hidden;
    border: 1px solid #E60026 !important;
 
}

.download-btn:focus,
.download-btn:hover {
    color: #E60026;
    background: #fff;
    border: 0;
    text-decoration: none;
 
}

.download-btn:hover img {
    filter: brightness(0) saturate(100%) invert(16%) sepia(93%) saturate(7436%) hue-rotate(343deg) brightness(84%) contrast(117%);
}